using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class HealScreen : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    public void OnConfirmButtonPressed()
    {
        PlayerStats.Level += 1;
        PlayerStats.MaxHealth += 5;
        PlayerStats.Score += PlayerStats.Level * 100;
        UnityEngine.SceneManagement.SceneManager.LoadScene("UpgradeScreen");
    }
}
